RubyGems Navigation menu

Reverse dependencies for alt_memery Latest version of the following gems require alt_memery

Total downloads 19,654

For this version 16,239

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5, < 4

Links: